- NAME
- SYNOPSIS
- DESCRIPTION
- CAVEAT
- SEE ALSO
- COPYRIGHT AND DISCLAIMERS
- AUTHOR

# NAME

Pod::Perldoc::ToANSI - render Pod with ANSI color escapes

# SYNOPSIS

      perldoc -o ansi Some::Modulename

# DESCRIPTION

This is a "plug-in" class that allows Perldoc to use Pod::Text as a formatter class.

It supports the following options, which are explained in Pod::Text: alt, indent, loose, quotes, sentence, width

For example:

      perldoc -o term -w indent:5 Some::Modulename

# CAVEAT

This module may change to use a different text formatter class in the future, and this may change what options are supported.

# SEE ALSO

Pod::Text, Pod::Text::Color, Pod::Perldoc

# COPYRIGHT AND DISCLAIMERS

Copyright (c) 2011 Mark Allen. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

# AUTHOR

Current maintainer: Mark Allen `<mallen@cpan.org>`

Past contributions from: brian d foy `<bdfoy@cpan.org>` Adriano R. Ferreira `<ferreira@cpan.org>`, Sean M. Burke `<sburke@cpan.org>`